Difference between revisions of "Template:Mono/styles.css"

From wiki.filipefonseca.pt
Jump to navigation Jump to search
m (1 revision imported)
 
(No difference)

Latest revision as of 15:32, 8 July 2021

/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}